@charset "utf-8";

.button-box-01 {
    background-image: url(../images/botton_box_back.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 4px;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    background-color: #FFFFFF;
}

.button-box-01-2 {
    background-image: url(../images/botton_box_back.gif);
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 4px;
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}

.banner-01 {
    display: block;
    margin-bottom: 6px;
}

.menu-box-01 {
    margin-bottom: 20px;
}
